<?xml version="1.0" encoding="UTF-8"?>
<java version="1.8.0_391" class="java.beans.XMLDecoder">
 <object class="java.util.Hashtable">
  <void method="put">
   <string>SVMEDIAS00000000000074563C1B94C4</string>
   <object class="com.videonetics.model.generic.VComponnetStatus" id="VComponnetStatus0">
    <void property="MSStorageStatus">
     <object class="java.util.ArrayList">
      <void method="add">
       <object class="com.videonetics.storage.model.VStorage">
        <void property="currentlyNasUpload">
         <boolean>true</boolean>
        </void>
        <void property="driveInfo">
         <object class="com.videonetics.storage.model.VDriveInfo" id="VDriveInfo0">
          <void property="driveType">
           <byte>1</byte>
          </void>
          <void property="freeStorageInGb">
           <double>345.62320709228516</double>
          </void>
          <void property="path">
           <string>/media/vdata</string>
          </void>
          <void property="totalStorageInGb">
           <double>456.34544372558594</double>
          </void>
         </object>
        </void>
        <void property="id">
         <short>13</short>
        </void>
        <void property="mediaServerId">
         <string>SVMEDIAS00000000000074563C1B94C4</string>
        </void>
       </object>
      </void>
     </object>
    </void>
    <void property="channelStatus">
     <object class="java.util.ArrayList"/>
    </void>
    <void property="componentStatus">
     <int>0</int>
    </void>
    <void property="componnetId">
     <string>SVMEDIAS00000000000074563C1B94C4</string>
    </void>
    <void property="componnetIp">
     <string>127.0.0.1</string>
    </void>
    <void property="componnetName">
     <string>host-144</string>
    </void>
    <void property="dbStatus">
     <int>0</int>
    </void>
    <void property="edgeChannelStatus">
     <object class="java.util.ArrayList"/>
    </void>
    <void property="msComponentInformation">
     <string>1728371468569</string>
    </void>
    <void property="msOperatingSystemInformation">
     <string>Operating System: #40~22.04.3-Ubuntu
 Kernal Version :6.8.0-40-generic</string>
    </void>
    <void property="msStorageStatusVsCount">
     <void method="put">
      <byte>0</byte>
      <int>1</int>
     </void>
    </void>
    <void property="networkStorageStatus">
     <object class="java.util.ArrayList">
      <void method="add">
       <object class="com.videonetics.storage.model.VNetworkStorage">
        <void property="driveInfo">
         <object class="com.videonetics.storage.model.VDriveInfo">
          <void property="driveType">
           <byte>6</byte>
          </void>
          <void property="password">
           <string>wNltfIPdLjZfIm3tlSEDkD9JEf3IzGZyQTtHi5Vv</string>
          </void>
          <void property="path">
           <string>vsaas-qa-rec</string>
          </void>
          <void property="userName">
           <string>TSN20GGISU3ZQID0399B</string>
          </void>
         </object>
        </void>
        <void property="id">
         <short>14</short>
        </void>
       </object>
      </void>
     </object>
    </void>
    <void property="networkStorageStatusVsCount">
     <void method="put">
      <byte>0</byte>
      <int>1</int>
     </void>
    </void>
    <void property="remainingCapacity">
     <int>32</int>
    </void>
    <void property="statusTimeCalander">
     <object class="java.util.GregorianCalendar">
      <void property="time">
       <object class="java.util.Date">
        <long>1728373161717</long>
       </object>
      </void>
     </object>
    </void>
    <void property="systemStatus">
     <object class="com.videonetics.model.generic.SystemStatus">
      <void property="freeMemory">
       <long>10497282048</long>
      </void>
      <void property="idleCpuPercentages">
       <array class="int" length="24">
        <void index="0">
         <int>99</int>
        </void>
        <void index="1">
         <int>99</int>
        </void>
        <void index="2">
         <int>99</int>
        </void>
        <void index="3">
         <int>99</int>
        </void>
        <void index="4">
         <int>99</int>
        </void>
        <void index="5">
         <int>99</int>
        </void>
        <void index="6">
         <int>98</int>
        </void>
        <void index="7">
         <int>99</int>
        </void>
        <void index="8">
         <int>97</int>
        </void>
        <void index="9">
         <int>99</int>
        </void>
        <void index="10">
         <int>98</int>
        </void>
        <void index="11">
         <int>99</int>
        </void>
        <void index="12">
         <int>98</int>
        </void>
        <void index="13">
         <int>99</int>
        </void>
        <void index="14">
         <int>99</int>
        </void>
        <void index="15">
         <int>99</int>
        </void>
        <void index="16">
         <int>98</int>
        </void>
        <void index="17">
         <int>99</int>
        </void>
        <void index="18">
         <int>99</int>
        </void>
        <void index="19">
         <int>99</int>
        </void>
        <void index="20">
         <int>99</int>
        </void>
        <void index="21">
         <int>99</int>
        </void>
        <void index="22">
         <int>99</int>
        </void>
        <void index="23">
         <int>99</int>
        </void>
       </array>
      </void>
      <void property="memoryUsePercentage">
       <int>36</int>
      </void>
      <void property="networkTotalSendReceiveInKbps">
       <array class="java.lang.Long" length="2">
        <void index="0">
         <long>6</long>
        </void>
        <void index="1">
         <long>16</long>
        </void>
       </array>
      </void>
      <void property="storages">
       <array class="com.videonetics.storage.model.VStorage" length="1">
        <void index="0">
         <object class="com.videonetics.storage.model.VStorage">
          <void property="driveInfo">
           <object idref="VDriveInfo0"/>
          </void>
         </object>
        </void>
       </array>
      </void>
      <void property="totalMemory">
       <long>16516558848</long>
      </void>
      <void property="usedMemory">
       <long>6019276800</long>
      </void>
     </object>
    </void>
    <void property="totalCamera">
     <int>0</int>
    </void>
    <void property="totalCapacity">
     <int>32</int>
    </void>
    <void property="totalMSStorage">
     <int>1</int>
    </void>
    <void property="totalNetworkStorage">
     <int>1</int>
    </void>
   </object>
  </void>
 </object>
</java>
